| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Variables
Data Type Tag Constants

## Variables
const | DataProvider::DTT_ClientOnly = "client_only"
| Tag indicates that the value is only applicable in client contexts.
const | DataProvider::DTT_FromFile = "from_file"
const | DataProvider::DTT_FromLocation = "from_location"
| Tag indicates that a string value can indicate a location.

## Detailed Description

These constants provide predefined data type tags

## Variable Documentation

## ◆ DTT_FromFile

const DataProvider::DTT_FromFile = "from_file"

Tag indicating that a string value can be taken from a file